/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-v30-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v30-latistratn-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v30-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v30-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v30-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v30-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-300italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/roboto-v30-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v30-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v30-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v30-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v30-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v30-latin-300italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v30-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v30-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/roboto-v30-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v30-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v30-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v30-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v30-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v30-latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-v30-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v30-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v30-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v30-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v30-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v30-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/roboto-v30-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v30-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v30-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v30-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v30-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v30-latin-500italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v30-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v30-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v30-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/roboto-v30-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v30-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v30-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v30-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v30-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v30-latin-700italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-900 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/roboto-v30-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v30-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v30-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v30-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v30-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v30-latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-900italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/roboto-v30-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v30-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v30-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v30-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v30-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v30-latin-900italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
body, html {
	width: 100%;
	height: 100%;
}
body {
	font-family: 'Roboto', 'Helvetica Neue', Arial, sans-serif;
	color: #778186;
	background: #fff;
	-webkit-tap-highlight-color: #9ecae3;
}
hr {
	max-width: 50px;
	border-width: 2px;
	border-color: #87bd33;
}
hr.light {
	border-color: #fff;
}
a {
	color: #1884b2;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
}
a:hover {
	color: #1884b2;
}
.h2, h2 {
	font-weight: 400;
	font-size: 36px;
	color: #87bd33;
	margin-bottom: 1rem;
}
.h3, h3 {
	font-weight: 300;
	font-size: 20px;
	color: #1884b2;
	margin-bottom: 1.5rem;
}
.bg-primary h2, .bg-primary h3, .bg-secondary h2, .bg-secondary h3 {
	color: #fff;
}
.bg-primary {
	background: #87bd33 !important;
}
.bg-secondary {
	background: #1884b2 !important;
}
a.light {
	color: #fff;
	text-decoration: underline;
}
.bg-light {
	background: #f7f7f7 !important;
}
.bg-dark {
	background: #444 !important;
}
.ral-grey {
	margin-right: 5px;
	padding: 0 9px;
	font-size: 13px;
	background: #8c969d;
	border-radius: 20px;
}
.ral-black {
	margin-right: 5px;
	padding: 0 9px;
	font-size: 13px;
	background: #000;
	border-radius: 20px;
}
.ral-green {
	margin-right: 5px;
	padding: 0 9px;
	font-size: 13px;
	background: #61993b;
	border-radius: 20px;
}
.ral-blue {
	margin-right: 5px;
	padding: 0 9px;
	font-size: 13px;
	background: #005b8c;
	border-radius: 20px;
}
.ral-white {
	margin-right: 5px;
	padding: 0 9px;
	font-size: 13px;
	background: #f1ece1;
	border-radius: 20px;
}
.text-faded {
	color: rgba(255, 255, 255, 0.7);
}
section {
	padding: 8rem 0;
}
section#contact {
	padding: 8rem 0 7rem 0;
}
section.showcase {
	padding: 0;
}
section#video {
	margin: 0;
	padding: 0;
}
section#video video {
	margin: 0 auto;
	display: block;
	box-shadow: none !important;
	background: #fff;
}
footer {
	color: rgba(255, 255, 255, 0.5);
	padding: 1rem 0;
}
footer .list-inline-item:not(:last-child) {
	margin-right: 25px;
}
footer a {
	color: rgba(255, 255, 255, 1);
	text-decoration: none;
}
footer .uppercase {
	color: rgba(255, 255, 255, 1);
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: .5px;
}
footer a:hover {
	color: rgba(255, 255, 255, 0.6);
	text-decoration: none;
}
.section-heading {
	margin-top: 0;
}
::-moz-selection {
 	color: #fff;
 	background: #212529;
 	text-shadow: none;
}
::selection {
	color: #fff;
	background: #212529;
	text-shadow: none;
}
img::selection {
	color: #fff;
	background: transparent;
}
img::-moz-selection {
	color: #fff;
	background: transparent;
}
#mainNav {
	border-bottom: 1px solid rgba(33, 37, 41, 0.1);
	background-color: #fff;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
}
#mainNav .navbar-brand {
	background-image: url("../img/logo-rollsafe.png");
	background-size: 140px 40px;
	width: 140px;
	height: 40px;
}
#mainNav .navbar-brand.en {
	background-image: url("../img/logo-rollsafe-en.png");
}
#mainNav .navbar-brand.spedition {
	background-image: url("../img/logo-rollsafe-spedition.png");
}
.language {
	cursor: default;
	font-weight: 500;
	letter-spacing: .5px;
}
#mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
	color: #1884b2;
}
#mainNav .navbar-nav > li.nav-item > a.nav-link, #mainNav .navbar-nav > li.nav-item > a.nav-link:focus, #mainNav .navbar-nav > li.nav-item > span.nav-link a, .navbar-light .navbar-nav .nav-link {
	font-size: 1rem;
	font-weight: 500;
	letter-spacing: .5px;
	color: #1884b2;
	
}
#mainNav .navbar-nav > li.nav-item > a.nav-link:hover, #mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover, #mainNav .navbar-nav > li.nav-item > span.nav-link a:hover, #mainNav .navbar-nav > li.nav-item > span.nav-link a:focus:hover {
	color: #87bd33;
	text-decoration: none;
}
#mainNav .navbar-nav > li.nav-item > a.nav-link.active, #mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active {
	color: #87bd33 !important;
	background-color: transparent;
}
#mainNav .navbar-nav > li.nav-item > a.nav-link.active:hover, #mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active:hover {
	background-color: transparent;
}
.navbar-light .navbar-toggler {
	color: #000;
	border: none;
}
.navbar-collapse {
	text-align: center;
}
#mainNav .navbar-nav > li.nav-item > a.nav-link, #mainNav .navbar-nav > li.nav-item > span.nav-link {
	padding: 1rem;
}
.navbar-nav {
	margin-top: 20px;
}
#about img.img-fluid {
	width: 60%;
}
#about img.img-fluid:hover {
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.3);
}
#about img.logo {
	height: 30px;
}
.media-left {
	margin-right: 20px;
}
.start .start-img {
	height: 50vh;
	background-size: cover;
	background-position: center center;
}
.start-text {
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -100px 0 0 -50%;
	width: 100%;
	text-align: center;
	z-index: 2;
}
.start-text .intro-text {
	margin-left: 15px;
	margin-right: 15px;
}
.start-text .intro-text h2 {
	font-weight: 500;
	font-size: 36px;
	line-height: 44px;
}
.start-text .intro-text h3 {
	font-weight: 400;	
	font-size: 18px;
	line-height: 24px;
}
.start-text .btn {
	color: #fff;
	background: #87bd33;
	border: none;
}
.start-text .btn:hover, .start-text .btn:focus, .start-text .btn:active {
	color: #fff;
	background: #87bd33;
}
.start-text .btn.blue, #home-slider .btn.blue {
	color: #fff;
	background: #1884b2;
	border: none;
}
.start-text .btn.blue:hover, .start-text .btn.blue:focus, .start-text .btn.blue:active, #home-slider .btn.blue:hover, #home-slider .btn.blue:focus, #home-slider .btn.blue:active {
	color: #fff;
	background: #1884b2;
}
@media (min-width: 992px) {
.start .start-img {
	min-height: 100vh;
}
.h2, h2 {
	font-size: 36px;
}
.h3, h3 {
	font-size: 22px;
}
#mainNav {
	border-color: transparent;
	background-color: transparent;
}
#mainNav .navbar-brand {
	background-image: url("../img/logo-rollsafe-white.png");
	background-size: 210px 60px;
	width: 210px;
	height: 60px;
}
#mainNav .navbar-brand.en {
	background-image: url("../img/logo-rollsafe-en-white.png");
}
#mainNav .navbar-brand.spedition {
	background-image: url("../img/logo-rollsafe-spedition-white.png");
}
#mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
	color: #fff;
}
.navbar-light .navbar-nav .nav-link, .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover, #mainNav .navbar-nav > li.nav-item > a.nav-link, #mainNav .navbar-nav > li.nav-item > a.nav-link:focus, #mainNav .navbar-nav > li.nav-item > span.nav-link a, #mainNav .navbar-nav > li.nav-item > span.nav-link a:hover, #mainNav .navbar-nav > li.nav-item > span.nav-link a:focus:hover, #mainNav .navbar-nav > li.nav-item > span.nav-link a.active {
	color: rgba(255, 255, 255, 1)
}
#mainNav .navbar-nav > li.nav-item > a.nav-link:hover, #mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
	color: #fff;
}
#mainNav.navbar-shrink {
	border-bottom: 1px solid rgba(33, 37, 41, 0.1);
	background: rgba(255, 255, 255, 1);
}
#mainNav.navbar-shrink .navbar-brand {
	background-image: url("../img/logo-rollsafe.png");
}
#mainNav.navbar-shrink .navbar-brand.en {
	background-image: url("../img/logo-rollsafe-en.png");
}
#mainNav.navbar-shrink .navbar-brand.spedition {
	background-image: url("../img/logo-rollsafe-spedition.png");
}
#mainNav.navbar-shrink .navbar-brand:focus, #mainNav.navbar-shrink .navbar-brand:hover {
	color: #87bd33;
}
#mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link, #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus, #mainNav.navbar-shrink .navbar-nav > li.nav-item > span.nav-link a, .navbar-light.navbar-shrink .navbar-nav .nav-link {
	color: #1884b2;
}
#mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:hover, #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus:hover, #mainNav.navbar-shrink .navbar-nav > li.nav-item > span.nav-link a:hover, #mainNav.navbar-shrink .navbar-nav > li.nav-item > span.nav-link a.active, #mainNav.navbar-shrink .language .active {
	color: #87bd33;
}
.navbar-nav {
	margin-top: 0;
}
.navbar-collapse {
	margin-top: 0;
}
#about img.logo {
	height: 40px;
}
section#video {
	margin: -60px 0 70px 0;
	padding: 0;
}
section#video video {
	margin: 0 auto;
	display: block;
	box-shadow: 0 0 3em 0 rgba(0,0,0,.3) !important;
}
}
@media (max-width: 400px) {
.h2, h2 {
	font-size: 28px;
}
.h3, h3 {
	font-size: 20px;
}
section {
	padding: 4rem 0;
}
#about img.img-fluid {
	width: 80%;
}
#about img.logo {
	width: 100%;
	height: auto;
}
}
.text-primary {
	color: #1884b2 !important;
}
.btn {
	border: none;
	border-radius: 4px;
}
.btn-xl {
	padding: 15px 20px;
}
.btn-light {
	color: #778186;
}
.btn-light:hover {
	color: #778186;
	background: #dfeef7;
}
.btn-cta {
	font-weight: 500;
	font-size: 1.1rem;
	border: 0;
	border-radius: 99em;
	box-shadow: 0 0 4em 0 rgba(0,0,0,.15);
	line-height: 1.5;
	padding: 1em 1.5em;
	background: rgba(255,255,255,1);
	color: #778186;
	text-decoration: none;
	white-space: nowrap;
	display: inline-block;
}
.btn-cta:hover, .btn-cta.focus, .btn-cta:focus, .btn-cta:active {
	color: #778186;
	background: rgba(255,255,255,1);
	box-shadow: 0 0 4em 0 rgba(255,255,255,.4) !important;
}
.btn-pdf {
	font-weight: 400;
	font-size: 1rem;
	box-shadow: 0 0 4em 0 rgba(0,0,0,.15);
	line-height: 1;
	padding: .75rem;
	background: none;
	color: #1884b2;
	border: 2px solid #1884b2;
	text-decoration: none;
	white-space: nowrap;
	display: inline-block;
}
.btn-pdf:hover, .btn-pdf.focus, .btn-pdf:focus, .btn-pdf:active {
	box-shadow: 0 0 4em 0 rgba(255,255,255,.4) !important;
}
.bg-primary .btn-pdf {
	color: #fff;
	border: 2px solid #fff;
}
.bg-primary .btn-pdf:hover, .bg-primary .btn-pdf.focus, .bg-primary .btn-pdf:focus, .bg-primary .btn-pdf:active {
	box-shadow: 0 0 4em 0 rgba(255,255,255,.4) !important;
}
.bg-secondary .btn-pdf {
	color: #fff;
	border: 2px solid #fff;
}
.bg-secondary .btn-pdf:hover, .bg-secondary .btn-pdf.focus, .bg-secondary .btn-pdf:focus, .bg-secondary .btn-pdf:active {
	box-shadow: 0 0 4em 0 rgba(255,255,255,.4) !important;
}
.btn-primary {
	font-weight: 700;
	text-transform: uppercase;
	background: #1884b2;
	border-color: #1884b2;
	letter-spacing: .5px;
}
.btn-secondary {
	font-weight: 400;
	background: none;
	color: #1884b2;
	border: 1px solid #1884b2;
	padding: .5rem 1rem;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active {
	color: #fff;
	background: #1884b2 !important;
}
.btn-primary:active, .btn-primary:focus, .btn-secondary:active, .btn-secondary:focus {
	box-shadow: none !important;
}
.text-uppercase {
	letter-spacing: .5px;
}
.start {
	height: 100vh;
	min-height: 300px;
}
.carousel-fade .carousel-item {
	display: block;
	position: absolute;
	opacity: 0;
	transition: opacity 1s ease-in-out;
}
.carousel-fade .carousel-item.active {
	opacity: 1;
}
.carousel-detail .carousel-item {
	height: 100%;
	min-height: 30rem;
}
.carousel-detail .carousel-item span.label {
	font-size: 16px;
	padding: 20px 0;
	font-weight: 400;
	text-align: center;
	display: inline-block;
	width: 100%;
	background: rgba(0, 0, 0, 0.3);
	position: absolute;
	bottom: 0;
}
.carousel, .carousel-inner, .carousel-item {
	width: 100%;
	height: 100%;
}
.carousel {
	position: relative;
}
.layer {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.3);
	position: relative;
}
.carousel-indicators li {
	cursor: pointer !important;
	width: 12px;
	height: 12px;
	border-radius: 6px;
	margin-right: 4px;
	margin-left: 4px;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
	background: none;
	opacity: 1;
}
.carousel-control-next-icon:before {
	font-family: FontAwesome;
	content: '\f105';
	font-style: normal;
    font-weight: normal;
    font-size: 48px;
	color: #fff;
}
.carousel-control-prev-icon:before {
	font-family: FontAwesome;
	content: '\f104';
	font-style: normal;
    font-weight: normal;
    font-size: 48px;
	color: #fff;
}
@media (max-width: 400px) {
.carousel-control-next-icon:before, .carousel-control-prev-icon:before {
	font-size: 32px;
}
}
.carousel-item:nth-child(1) {
	background-image: url("../img/slider/rollsafe-01.jpg");
}
.carousel-item:nth-child(2) {
	background-image: url("../img/slider/rollsafe-02.jpg");
}
.carousel-item:nth-child(3) {
	background-image: url("../img/slider/rollsafe-03.jpg");
}
.carousel-item:nth-child(4) {
	background-image: url("../img/slider/rollsafe-04.jpg");
}
.carousel-item:nth-child(5) {
	background-image: url("../img/slider/rollsafe-05.jpg");
}
.carousel-item:nth-child(6) {
	background-image: url("../img/slider/rollsafe-06.jpg");
}
.carousel-item.spedition:nth-child(1) {
	background-image: url("../img/slider/carpool-01.jpg");
}
.carousel-item.spedition:nth-child(2) {
	background-image: url("../img/slider/carpool-02.jpg");
}
.carousel-item.spedition:nth-child(3) {
	background-image: url("../img/slider/carpool-03.jpg");
}
.carousel-item.spedition:nth-child(4) {
	background-image: url("../img/slider/carpool-04.jpg");
}
.carousel-item {
	height: 100vh;
	min-height: 300px;
	background: no-repeat center center scroll;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#home-slider {
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -100px 0 0 -50%;
	width: 100%;
	height: 100%;
	text-align: center;
	z-index: 2;
}
#home-slider .intro-text {
	margin-left: 15px;
	margin-right: 15px;
}
#home-slider .intro-text h2 {
	font-weight: 500;
	font-size: 36px;
	line-height: 44px;
}
#home-slider .intro-text h3 {
	font-weight: 400;	
	font-size: 18px;
	line-height: 24px;
}
#home-slider .btn {
	color: #fff;
	background: #87bd33;
	border: none;
}
#home-slider .btn:hover, #home-slider .btn:focus, #home-slider .btn:active {
	color: #fff;
	background: #87bd33;

}
.btn.focus, .btn:focus, .btn:active {
	box-shadow: none;
}
a {
	outline: 0;
}
.blockquote {
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #1884b2;
	margin-top: 2rem;
	margin-bottom: 2rem;
}
.bq-start {
	color: #dfeef7;
	margin-right: -20px;
}
.modal-body {
	font-weight: 400;
	font-size: 0.9rem;
}
.modal-footer {
	justify-content: center;
}
a[href^=tel] {
	text-decoration:inherit;
	color: inherit;
}
button {
	cursor: pointer !important;
}
.navbar-light {
	padding: 1rem;
}
.navbar-light .navbar-toggler[aria-expanded="false"] .navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(119, 129, 134, 1)' stroke-width='3' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.navbar-light .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon, .navbar-light .navbar-toggler[aria-expanded="false"]:hover .navbar-toggler-icon, .navbar-light .navbar-toggler[aria-expanded="false"]:focus .navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(80, 169, 206, 1)' stroke-width='3' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.showcase .showcase-text {
	padding: 2rem;
}
.showcase .showcase-img {
	min-height: 30rem;
	background-size: cover;
	background-position: center center;
}
.showcase .showcase-pattern {
	padding: 2rem;
}
.triangle {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 30px 22px 30px;
	border-color: transparent transparent #fff;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -30px;
}
.carousel-triangle {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 22px 30px 0 30px;
	border-color: #1884b2 transparent transparent;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -30px;
}
@media (min-width: 768px) {
#home-slider .intro-text h2 {
	font-size: 48px;
	line-height: 52px;
}
#home-slider .intro-text h3 {
	font-size: 20px;
	line-height: 26px;
}
.showcase .showcase-text {
	padding: 5rem;
}
.showcase .showcase-pattern {
	padding: 5rem;
}
.triangle {
	display: none;
}
.carousel-triangle {
	border-width: 44px 60px 0 60px;
}
}
@media (max-width: 992px) {
 .navbar-light .navbar-nav .nav-link {
	color: #1884b2;
}
 .navbar-light .navbar-nav .nav-link.language .active {
	color: #87bd33;
}
}
@media (max-width: 768px) {
.carousel-detail .carousel-item span.label {
	font-size: 14px;
	padding: 15px 0;
	font-weight: 300;
	width: 100%;
	height: 50px;
	background: rgba(0, 0, 0, 0.3);
	top: 0;
}
}
/* Slider */
.slick-slide {
	margin: 0px 20px;
}
.slick-slide img {
	width: 100%;
}
.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}
.slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.slick-list:focus {
	outline: none;
}
.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}
.slick-slider .slick-track, .slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
	/* only less than 4 Clients */
	margin: 0 auto;
}
.slick-track:before, .slick-track:after {
	display: table;
	content: '';
}
.slick-track:after {
	clear: both;
}
.slick-loading .slick-track {
	visibility: hidden;
}
.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
}
[dir='rtl'] .slick-slide {
	float: right;
}
.slick-slide img {
	display: block;
}
.slick-slide.slick-loading img {
	display: none;
}
.slick-slide.dragging img {
	pointer-events: none;
}
.slick-initialized .slick-slide {
	display: block;
}
.slick-loading .slick-slide {
	visibility: hidden;
}
.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
	display: none;
}
